	#outerWrap {
	background-image: url(/images/cssimg/cog.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 450px;
	width: 800px;
	background-color: #1a1a1a;
	position: relative;
    z-index: 0;
	}

    #layer1 {
    position: absolute;
    z-index: 1;
    height: 100px;
    width: 800px;
    top: -10px;
    left: 0px;
    }
    #layer1 p {
    color: #E9E9E9;
    }
    #media {
    z-index: 2;
    }
@media projection, screen {

	/* Toggler - default style */
	.toggler {
	    margin: 0;
		cursor:pointer;
		text-decoration: none;
		font-size:.9em;
		display: block;
		color:#E9E9E9;
        background: #1a1a1a;
		z-index:5;
	}
	.toggler-closed {
		color:#E9E9E9;
		padding-left:20px;
		height:30px;
		background: #1a1a1a url('/images/show-details.png') center right no-repeat;
	}
	.toggler-closed:hover {
		color: #E5A300;
		padding-left:20px;
		height:30px;
		background: #1a1a1a url('/images/show-details-over.png') center right no-repeat;
	}
	.toggler-opened {
		color:#E9E9E9;
		padding-left:20px;
		height:30px;
		background: #1a1a1a url('/images/hide-detail.png') center right no-repeat;
		z-index:5;
	}
	.toggler-opened:hover {
		color: #E5A300;
		padding-left:20px;
		height:30px;
		background: #1a1a1a url('/images/hide-details-over.png') center right no-repeat;
	}

	/* Container - default style */
	.toggler-c {
	}
	.toggler-c-closed {
	   background:#333333;
	   opacity: 0.9;
	   padding:10px;
	   z-index:5;
	}
	.toggler-c-opened {
	   padding:10px;
	   background:#333333;
	   opacity: 0.9;
	   z-index:5;
	}

}

/* Print -------------------------------------------------------------------- */
@media print {

	.toggler-c { margin-bottom:25px; }
	.toggler { display: none; }

}
